.career-contact .headline {
	grid-area: 1/3/1/span 10;
}

.career-contact .img-container {
	grid-area: 2/3/2/span 3;
    aspect-ratio: 558/580;
}

.career-contact .logo-icon {
	grid-area: 2/3/2/span 3;
    justify-self: flex-end;
    align-self: flex-end;
    transform: translate(50%, 50%);
}

.career-contact .contact-container {
	grid-area: 2/7/2/span 6;
	grid-template-columns: repeat(2, 1fr);
	height: fit-content;
	gap: var(--grid-gap);
}

.career-contact .contact-container a:not(.default-btn) {
    text-decoration: underline;
}

.career-contact .contact-container .default-btn {
    margin-top: auto;
}

.career-contact .logos-container {
	grid-area: 2/11/2/span 2;
}

.career-contact .logos-container .icon-container {
	max-width: max(192px, 10vw);
}

@media (max-width: 1499.98px) {
    .career-contact .contact-container {
        grid-area: 2/7/2/span 6;
    }
    
    .career-contact .logos-container {
        grid-area: 3/6/3/span 7;
        margin-top: var(--m-small);
    }
}

@media (max-width: 1199.98px) {
    .career-contact .headline {
        grid-area: 1/3/1/span 5;
    }
    
    .career-contact .contact-container {
        grid-area: 2/3/2/span 10;
        margin-bottom: var(--m-medium);
    }
    
    .career-contact .img-container {
        grid-area: 3/3/3/span 5;
    }
    
    .career-contact .logo-icon {
        grid-area: 3/3/3/span 5;
    }
}

@media (max-width: 991.98px) {
    .career-contact .contact-container {
        grid-template-columns: 1fr;
        grid-row-gap: var(--m-medium);
    }
}

@media (max-width: 575.98px) {
    .career-contact .headline {
        grid-area: 1/2/1/span 12;
    }

    .career-contact .contact-container {
        grid-area: 2/2/2/span 12;
    }

    .career-contact .img-container {
        grid-area: 4/1/4/span 8;
    }

    .career-contact .logo-icon {
        grid-area: 4/1/4/span 8;
    }

    .career-contact .logos-container {
        grid-area: 3/2/3/span 12;
        margin-top: 0;
        margin-bottom: var(--m-medium);
    }
}